package itourbaskBeans;

public class q53GrupoBean {
    private String codGrupo;
    private int tamaņoGrupo;
    private int ordenGrupo;
    private String descGrupo;

    /** Creates a new instance of q53GrupoBean */
    public q53GrupoBean() {
    }

    /**
    * Getter for property codGrupo.
    * @return Value of property codGrupo.
    */
    public java.lang.String getCodGrupo() {
        return codGrupo;
    }

    /**
     * Setter for property codGrupo.
     * @param codGrupo New value of property codGrupo.
     */
    public void setCodGrupo(java.lang.String codGrupo) {
        this.codGrupo = codGrupo;
    }

    /**
     * Getter for property tamaņoGrupo.
     * @return Value of property tamaņoGrupo.
     */
    public int getTamaņoGrupo() {
        return tamaņoGrupo;
    }

    /**
     * Setter for property tamaņoGrupo.
     * @param tamaņoGrupo New value of property tamaņoGrupo.
     */
    public void setTamaņoGrupo(int tamaņoGrupo) {
        this.tamaņoGrupo = tamaņoGrupo;
    }

    /**
     * Getter for property descGrupo.
     * @return Value of property descGrupo.
     */
    public java.lang.String getDescGrupo() {
        return descGrupo;
    }

    /**
     * Setter for property descGrupo.
     * @param descGrupo New value of property descGrupo.
     */
    public void setDescGrupo(java.lang.String descGrupo) {
        this.descGrupo = descGrupo;
    }

    /**
     * Getter for property ordenGrupo.
     * @return Value of property ordenGrupo.
     */
    public int getOrdenGrupo() {
        return ordenGrupo;
    }

    /**
     * Setter for property ordenGrupo.
     * @param ordenGrupo New value of property ordenGrupo.
     */
    public void setOrdenGrupo(int ordenGrupo) {
        this.ordenGrupo = ordenGrupo;
    }
}
